PR3287(1)

NAME
pr3287 - IBM host printing tool

SYNOPSIS
pr3287 [options] hostname

DESCRIPTION
pr3287 opens a TELNET connection to an IBM host, and emulates an IBM 3287 printer. It implements RFCs 2355 (TN3270E), 1576 (TN3270) and 1646 (LU name selection).

WIKI
Primary documentation for pr3287 is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

VERSION
pr3287 4.3ga10